/* You can add global styles to this file, and also import other style files */
@import "./shared/variables";

@import "./shared/text";

@import "./shared/colors";

@import "./shared/form";
@import "./shared/breadcrumb";
@import "./shared/btn";


html, body {
    height: 100%;
}


.line-list {
    .order-name {
        font-weight: 700;
        font-size: 18px;
        .badge {            
            padding: 6px 26px;
            font-size: 8px;
            border-radius: 8px;
            &.in-separation {
                background-color: $inseparation;
            }
            &.waiting-approval {
                background-color: $waitingapproval;
            }
            &.delivered {
                background-color: $delivered;
            }
            &.sent {
                background-color: $sent;
            }
            &.delivere-pending {
                background-color: $deliverepending;
            }
        }
    }
    .order-complete {
        font-size: 12px;
        font-weight: 400;
        text-transform: uppercase;
    }
    .order-detail {
        .order-remake {
            font-size: 16px;
            font-weight: 400;
            text-transform: uppercase;
            display: flex;
            align-items: center;
        }
        .order-price {
            font-size: 22px;
            font-weight: 700;
        }
    }
}